## golang-github-armon-go-socks5 0.0~git20160902.e753329

=== debian/changelog ===
golang-github-armon-go-socks5 (0.0~git20160902.e753329-1) unstable; urgency=medium

  * Initial release (Closes: 891361)

 -- Christopher Hoskin <mans0954@debian.org>  Sun, 25 Feb 2018 08:08:19 +0000
